.photo-news-info .category{padding:10px;margin-bottom:10px;display:inline-block;color:#fff;}
.photo-news-title{font-size:36px;font-weight:700;line-height:110%;}
.photo-news-info.left .photo-news-title,.photo-news-info.right .photo-news-title{max-width:100%}
.photo-news-date{font-size:12px;color:#999}
.photo-news-description{font-size:14px;color:#666;line-height:1.2}
.photo-news-info.left{text-align:left;-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.photo-news-info.right{text-align:right;-webkit-box-align:end;-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.photo-news-list{position:relative;width:100%;margin:0 auto}
.photo-news-list>ul>li{margin-bottom:60px;position:relative;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;-webkit-flex-direction:row;flex-direction:row}
.photo-news-list>ul>li:nth-child(even){-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;-webkit-flex-direction:row-reverse;flex-direction:row-reverse}
.photo-news-list>ul>li:nth-child(even) .photo-news-list-number{left:initial;right:0}
.photo-news-list>ul>li:nth-child(even) .photo-news-list-info{padding:0 20px 20px 0}
.photo-news-list>ul>li:nth-child(odd){-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;-webkit-flex-direction:row;flex-direction:row}.photo-news-list-img{width:60%;position:relative;z-index:100}
.photo-news-list-img img{width:100%;position:relative}
.photo-news-list-info{}
.photo-news-list-info h3{font-size:14px; line-height:20px;}
.photo-news-list-info>div{width:100%;margin:5px auto;text-align: center;line-height:1.2}
.photo-news-list-number{font-size:90px;font-weight:700,serif;position:absolute;left:0;top:-66px;display:none}
.photo-news-list-sequence{font-size: 22px;
    background: rgb(0,0,0);
    padding: 10px 10px;
    width: 100px;
    margin-top: -42px;
    color: #DDD;
    text-shadow: 1px 1px 3px #000;
}
.photo-news-list-social-share{display: block;margin: 10px auto;}
.photo-news-list-social-share>ul{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.photo-news-list-social-share a>li{opacity:1;display:table-cell;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;width:35px;height:35px;border-radius:100%;border:2px solid #DDD;margin-right:3px;color:#FFF;/*color:#333;background-color:transparent;*/text-align:center;font-size:16px;cursor:pointer;margin-bottom: 5px;vertical-align: middle;line-height: 29px;}
.photo-news-list-advertisement,.photo-news-list-prev-news{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex}
.photo-news-list-social-share a>li:hover{color:#fff;border-color:#fff;background-color:#b9040e;opacity:1}
.photo-news-list-social-share div{font-size:14px;color:#333;text-align:center;margin: 10px auto;}
.photo-news-list-prev-news{position:relative;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;margin-bottom:15px;font-size:18px;font-weight:700;text-transform:uppercase;border-top:solid 1px #dedede;border-bottom:solid 1px #dedede;padding:10px}
.photo-news-list-prev-news,.photo-news-list-prev-news:hover:before,.photo-news-list-prev-news>a:hover{color:#b9040e;}
.photo-news-list-prev-news:before{content:"\f3cf";font-family:ionicons;position:absolute;left:0;font-size:18px;color:#333;top:20px}
.facebook,.facebook-connect{background-color:#3b5998}
.facebook-connect:hover,.facebook:hover{background-color:#133783!important}
.twitter,.twitter-connect{background-color:#1da1f2}
.twitter-connect:hover,.twitter:hover{background-color:#3b88c3!important}
.gplus,.gplus-connect{background-color:#db4437}
.gplus-connect:hover,.gplus:hover{background-color:#bc2922!important}
.linkedin,.linkedin-connect{background-color:#287bbc}
.linkedin-connect:hover,.linkedin:hover{background-color:#1b5480!important}
.other-connect{background-color:#dedede;color:#333}
.other-connect:hover{background-color:#b9040e;color:#fff}
.whatsapp{background:#07992f;}
.whatsapp-connect:hover,.whatsapp:hover{background-color:#00bb45!important}

.ion-social-facebook{border-color:#0046aa;color:#0046aa} 
.ion-social-twitter{border-color:#32aadc;color:#32aadc}
.ion-social-googleplus{border-color:#f0283c;color:#f0283c}
.ion-ios-chatbubble-outline{border-color:#00af46;color:#00af46}
.ion-ios-volume-high{border-color:#ff5014;color:#ff5014}
.mb-20{
    margin-bottom:20px;
}
.mb-40{
    margin-bottom:40px;
}


.habervid {
    width: 56px;
    height: 56px;
    background: url(http://image.cdn.iha.com.tr/Contents/web/images/video_icon.png?v=1) 0 -112px;
    background-size: 169px 56px;
    position: absolute;
    z-index: 2;
    top: 10px !important;
    left: 10px !important;
}